Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:04:55 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have placed on order # 8243826587
with 4 items, I am missing an item of 3 unframed canvas floral painting. My order has been flagged as being delivered in one delivery and as recieved in the order history with no mention of the missing item
Kindly explain where my missing item is and why I have not recieved it yet when it is already paid for as soon as possible ..

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287701